
/* Live Stream backgrounds */
@import 'http://images.tvnz.co.nz/tvnz_site_images/css/live_stream.css' ;

.header,
.headerNav,
.headerSectionNav,
.headerShows,
#master 					{ width: 940px; margin: auto auto; position: relative; }
#master						{ background: url(../images/interface/bg-hpto-container.gif) repeat-y; width: 960px; margin: auto auto; position: relative; padding-top: 5px; left: -5px; padding-right: 10px; }

.headerContainer {
	background-position: top center;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	overflow: hidden;
}

.headerContainer li {
	list-style-type: none;
}


.headerContainer a {
	color: white;
	text-decoration: none;
}

.header {
	overflow: hidden;
	height: 49px;
}

.header .logo,
.header .sponsor,
.header .contact,
.header .follow,
.header .headerLiveStreamModule {
	line-height: 49px;
	height: 49px;
}

.header .logo,
.header .sponsor {
	width: 220px;
	display: block;
	background-repeat: no-repeat;
}

.header .logo,
.header .headerLiveStreamModule {
	background-position: left center;
	float: left;
}

.header .sponsor,
.header .contact,
.header .follow {
	background-position: right center;
	float: right;
	margin-left: 0.5em;
}

.header .follow span {
	margin-left: 0.5em;
}

.header .headerLiveStreamModule {
	width: 440px;
}

.headerContainer .headerLiveStreamModule .show,
.headerContainer .headerLiveStreamModule .event {
	background-position: center center;
	background-repeat: no-repeat;
	width: 50%;
	/* The default live stream image. */
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live.png');
	text-indent: -1000%;
}

.headerContainer .headerLiveStreamModule .show {
	float: left;
}

.headerContainer .headerLiveStreamModule .event {
	float: right;
}


.header .contact,
.header .follow {
	font-weight: bold;
	text-transform: uppercase;
}

.header .sponsor,
.header .follow.twitter,
.header .follow.facebook,
.header .follow.google {
	text-indent: -1000%;
}

.header .follow.twitter,
.header .follow.facebook,
.header .follow.google {
	/* You'll want to switch this to "social_icons_grey.png" for contrast on light skins (fair-go). */
	/*background: url('http://images.tvnz.co.nz/tvnz_site_images/images/social_icons_white.png') no-repeat; /* 36px x 19px */
	background: url('../images/interface/sprite-sheet.png') no-repeat;
	width: 19px;
	height: 19px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 1em;
	float: right;
}

.header .follow.twitter {
	background-position: -50px -421px;
}

.header .follow.facebook {
	background-position: -20px -421px;
}
.header .follow.google {
	background-position: -80px -421px;
	width: 22px;
}

.header .headerPromoTileModule .promoTile {
	float: left;
	margin-left: 8px;
}

.headerNav,
.headerSectionNav,
.headerShows {
	overflow: hidden;
	height: 32px;
    line-height: 32px;
}

.headerShows {
	/* .headerShows is hidden by default, and display toggled when .headerShowsLink is toggled. */
	display: none;
}

.headerNav li,
.headerSectionNav li {
	float: left;
	line-height: 32px;
	height: 32px;
}

.headerNav li,
.headerSectionNav li,
.headerShows li {
	margin: 0 0.2em
}

.headerNav a {
	font-size: 13px;
	line-height: 32px;
	color: #143968;
	padding: 7px 9px;
	font-weight: bold;
}

.headerNav a.headerShowsLink {
	padding-right: 1.2em;
}

.headerSectionNav a,
.headerShows a {
	color: #143968;
	font-size: 13px;
	padding: 3px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.headerNav a.headerShowsLink {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/masthead/images/nav-arrow.png");
    background-position: 95% center;
    background-repeat: no-repeat;
    padding-right: 15px;
}

.headerNav a.headerShowsLink.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/masthead/images/nav-arrow-up.png");
}

.headerShows {
	text-align: right;
}

.headerShows li {
	display: inline;
}

.headerContainer .headerNav li.selected,
.headerContainer .headerShows li.selected,
.headerContainer .headerSectionNav li.selected {
	background-repeat: no-repeat;
}

.headerContainer .headerShows li.selected {
	background-position: center 15px;
	padding-bottom: 8px;
}

.headerContainer .headerSectionNav li.selected {
	background-position: center 26px;
}

.headerContainer .headerNav,
.headerContainer .headerNav li.selected {
	padding-bottom: 2px;
	margin-bottom: -4px;
}

.headerContainer .headerNav li.selected {
	background-position: center 31px;
}

/* ONE News */
.headerContainer.one-news {
	background: #cb1116;
}

.headerContainer.one-news .headerNavWrapper {
	background: #b10c10;
}

.headerContainer.one-news .headerShowsWrapper {
	background: #fff;
}

.headerContainer.one-news .headerSectionNavWrapper {
	background: #fff;
}

.headerContainer.one-news .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/onenews_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.one-news .headerNav a {
	color: white;
}

.headerContainer.one-news .headerNav a:hover,
.headerContainer.one-news .headerNav li.selected a {
	background-color: #930b0f;
}

.headerContainer.one-news .headerSectionNav a,
.headerContainer.one-news .headerShows a {
	color: #7e1c1b;
}

.headerContainer.one-news .headerSectionNav a:hover,
.headerContainer.one-news .headerSectionNav li.selected a,
.headerContainer.one-news .headerShows a:hover,
.headerContainer.one-news .headerShows li.selected a {
	color: white;
	background-color: #7e1c1b;
}

/* Close Up */
.headerContainer.close-up {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/closeup_banner_bkgd.jpg');
}

.headerContainer.close-up .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/closeup_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.close-up .header .sponsor {
	background-image: url(http://images.tvnz.co.nz/tvnz_site_images/images/sponsor/closeup_202x35.png);
}

.headerContainer.close-up .headerNav a {
	color: white;
}

.headerContainer.close-up .headerNav a:hover,
.headerContainer.close-up .headerNav li.selected a {
	background-color: #6D1111;
}

.headerContainer.close-up .headerSectionNav a,
.headerContainer.close-up .headerShows a {
	color: #6D1111;
}

body.close-up .headerNav .headerShowsLink,
.headerContainer.close-up .headerSectionNav a:hover,
.headerContainer.close-up .headerSectionNav li.selected a,
.headerContainer.close-up .headerShows a:hover,
.headerContainer.close-up .headerShows li.selected a,
.headerContainer.close-up .headerShows li a.close-up {
	color: white;
	background-color: #6D1111;
}

.headerContainer.close-up li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/closeup-arrow.png");
}

/* Fair Go */
.headerContainer.fair-go {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/fair-go_bg.png');
}

.headerContainer.fair-go .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/fair-go_logo.png');
	text-indent: 100%;
	color: #333;
}

.headerContainer.fair-go .headerNav a,
.headerContainer.fair-go .follow,
.headerContainer.fair-go .contact {
	color: #333;
}

.headerContainer.fair-go .headerNav a:hover,
.headerContainer.fair-go .headerNav li.selected a {
	background-color: #f9df29;
}

.headerContainer.fair-go .headerSectionNav a,
.headerContainer.fair-go .headerShows a {
	color: #f9df29;
}

body.fair-go .headerNav .headerShowsLink,
.headerContainer.fair-go .headerSectionNav a:hover,
.headerContainer.fair-go .headerSectionNav li.selected a,
.headerContainer.fair-go .headerShows a:hover,
.headerContainer.fair-go .headerShows li.selected a,
.headerContainer.fair-go .headerShows li a.fair-go {
	color: #333;
	background-color: #f9df29;
}

.headerContainer.fair-go .header .follow.twitter,
.headerContainer.fair-go .header .follow.facebook {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/social_icons_grey.png');
}

.headerContainer.fair-go li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/fairgo-arrow.png");
}

/* 20/20 */
.headerContainer._20-20 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/2020_bg.png');
}

.headerContainer._20-20 .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/2020_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer._20-20 .headerNav a {
	color: white;
}

.headerContainer._20-20 .headerNav a:hover,
.headerContainer._20-20 .headerNav li.selected a {
	background-color: #443125;
}

.headerContainer._20-20 .headerSectionNav a,
.headerContainer._20-20 .headerShows a {
	color: #443125;
}

body._20-20-news .headerNav .headerShowsLink,
.headerContainer._20-20 .headerSectionNav a:hover,
.headerContainer._20-20 .headerSectionNav li.selected a,
.headerContainer._20-20 .headerShows a:hover,
.headerContainer._20-20 .headerShows li.selected a,
.headerContainer._20-20 .headerShows li a._20-20-news {
	color: white;
	background-color: #443125;
}

.headerContainer._20-20 li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/2020-arrow.png");
}

/* Breakfast */
.headerContainer.breakfast {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/breakfast_bkgd.jpg');
}

.headerContainer.breakfast .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/breakfast_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.breakfast .header .sponsor {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/house_of_travel_logo.png');
}

.headerContainer.breakfast .headerNav a {
	color: white;
}

.headerContainer.breakfast .headerNav a:hover,
.headerContainer.breakfast .headerNav li.selected a {
	background-color: #347187;
}

.headerContainer.breakfast .headerSectionNav a,
.headerContainer.breakfast .headerShows a {
	color: #347187;
}

body.breakfast-news .headerNav .headerShowsLink,
.headerContainer.breakfast .headerSectionNav a:hover,
.headerContainer.breakfast .headerSectionNav li.selected a,
.headerContainer.breakfast .headerShows a:hover,
.headerContainer.breakfast .headerShows li.selected a,
.headerContainer.breakfast .headerShows li a.breakfast-news {
	color: white;
	background-color: #347187;
}

.headerContainer.breakfast li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/breakfast-arrow.png");
}

/* Sunday */
.headerContainer.sunday {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/sunday_banner_bkgd.jpg');
}

.headerContainer.sunday .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/sunday_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.sunday .header .sponsor {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/skoda_logo.png');
}

.headerContainer.sunday .headerNav a {
	color: white;
}

.headerContainer.sunday .headerNav a:hover,
.headerContainer.sunday .headerNav li.selected a {
	background-color: #709aa5;
}

.headerContainer.sunday .headerSectionNav a,
.headerContainer.sunday .headerShows a {
	color: #709aa5;
}

body.sunday-news .headerNav .headerShowsLink,
.headerContainer.sunday .headerSectionNav a:hover,
.headerContainer.sunday .headerSectionNav li.selected a,
.headerContainer.sunday .headerShows a:hover,
.headerContainer.sunday .headerShows li.selected a,
.headerContainer.sunday .headerShows li a.sunday-news {
	color: white;
	background-color: #709AA5;
}

.headerContainer.sunday li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/sunday-arrow.png");
}

/* Te Karere */
.headerContainer.te-karere {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/tekarere_banner_bkgd.jpg');
}

.headerContainer.te-karere .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/tekarere_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.te-karere .headerNav a {
	color: white;
}

.headerContainer.te-karere .headerNav a:hover,
.headerContainer.te-karere .headerNav li.selected a {
	background-color: #ed542f;
}

.headerContainer.te-karere .headerSectionNav a,
.headerContainer.te-karere .headerShows a {
	color: #ed542f;
}

body.te-karere-news .headerNav .headerShowsLink,
.headerContainer.te-karere .headerSectionNav a:hover,
.headerContainer.te-karere .headerSectionNav li.selected a,
.headerContainer.te-karere .headerShows a:hover,
.headerContainer.te-karere .headerShows li.selected a,
.headerContainer.te-karere .headerShows li a.te-karere-news {
	color: white;
	background-color: #ed542f;
}

.headerContainer.te-karere li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/tekarere-arrow.png");
}

/* Q+A */
.headerContainer.q-and-a {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/qa_banner_bkgd.jpg');
}

.headerContainer.q-and-a .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/qa_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.q-and-a .headerNav a {
	color: white;
}

.headerContainer.q-and-a .headerNav a:hover,
.headerContainer.q-and-a .headerNav li.selected a {
	background-color: #29286a;
}

.headerContainer.q-and-a .headerSectionNav a,
.headerContainer.q-and-a .headerShows a {
	color: #29286a;
}

body.q-and-a-news .headerNav .headerShowsLink,
.headerContainer.q-and-a .headerSectionNav a:hover,
.headerContainer.q-and-a .headerSectionNav li.selected a,
.headerContainer.q-and-a .headerShows a:hover,
.headerContainer.q-and-a .headerShows li.selected a,
.headerContainer.q-and-a .headerShows li a.q-and-a-news {
	color: white;
	background-color: #29286a;
}

.headerContainer.q-and-a li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/q+a-arrow.png");
}

/* House of Travel Guide */

.headerContainer.house-of-travel-guide {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/house_of_travel_bkgd.jpg');
}

.headerContainer.house-of-travel-guide .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/house_of_travel_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.house-of-travel-guide .headerNav a {
	color: white;
}

.headerContainer.house-of-travel-guide .headerNav a:hover,
.headerContainer.house-of-travel-guide .headerNav li.selected a {
	background-color: #3A3456;
}

.headerContainer.house-of-travel-guide .headerSectionNav a,
.headerContainer.house-of-travel-guide .headerShows a {
	color: #3A3456;
}

.headerContainer.house-of-travel-guide .headerSectionNav a:hover,
.headerContainer.house-of-travel-guide .headerSectionNav li.selected a,
.headerContainer.house-of-travel-guide .headerShows a:hover,
.headerContainer.house-of-travel-guide .headerShows li.selected a {
	color: white;
	background-color: #3A3456;
}

.headerContainer.house-of-travel-guide li.selected {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/house-of-travel-arrow.png');
} 

/* Weather */

.headerContainer.one-weather-header {
	background: #cb1116 !important;
}

.headerContainer.one-weather-header .headerNavWrapper {
	background: #b10c10;
}

.headerContainer.one-weather-header .header .logo {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/oneweather_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.one-weather-header .header .sponsor {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/backgrounds/daikin_logo.png');
	text-indent: 100%;
	color: white;
}

.headerContainer.one-weather-header .headerNav a {
	color: white;
}

.headerContainer.one-weather-header .headerNav a:hover,
.headerContainer.one-weather-header .headerNav li.selected a {
	background-color: #7e1c1b;
}

.headerContainer.one-weather-header .headerSectionNav a,
.headerContainer.one-weather-header .headerShows a {
	color: #7e1c1b;
}

.headerContainer.one-weather-header .headerSectionNav a:hover,
.headerContainer.one-weather-header .headerSectionNav li.selected a,
.headerContainer.one-weather-header .headerShows a:hover,
.headerContainer.one-weather-header .headerShows li.selected a {
	color: white;
	background-color: #7e1c1b;
}

.headerContainer.one-weather-header .headerNav li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/closeup-arrow.png");
}

.headerContainer.one-weather-header li.selected {
	background-image: url("http://images.tvnz.co.nz/tvnz_site_images/one_news_header/images/one-news-arrow.png");
}



